#include "projectData.h"

using namespace std;
using namespace core::project;
//--------------------------------------------------------------
/* Get the root requirement */
ProjectData::RequirementPtr ProjectData::getRootRequirement()
{
  return m_rootRequirement;
}
//--------------------------------------------------------------